<resources>
    <string name="app_name">Farm Alarm</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_settings">Podešavanje</string>

    <!-- Strings related to Settings -->

    <!-- Example General settings -->
    <string name="pref_header_general">Generalno</string>


    <string name="pref_title_add_friends_to_messages">Add friends to messages</string>
    <string-array name="pref_example_list_titles">
        <item>Always</item>
        <item>When possible</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_example_list_values">
        <item>1</item>
        <item>0</item>
        <item>-1</item>
    </string-array>

    <string name="alarm_notification_title_template">Alarm: %1$s</string>

    <!-- TODO: remove this placeholder text -->
    <string name="alarm_notification_placeholder_text_template">You said %1$s and lorem ipsum dolor
        sit amet, consectetur adipiscing elit. Etiam non enim magna. Morbi dictum, velit vel semper
        venenatis, magna odio volutpat velit, at ullamcorper nulla lacus sed turpis. Pellentesque
        vitae metus elit, nec tincidunt tellus. Integer sed nisl sem, ullamcorper ornare lacus. Duis
        ac mauris sed massa congue volutpat. Donec sed erat sit amet turpis viverra rhoncus sit amet
        nec magna. Donec lacinia ligula at libero volutpat volutpat nec nec tortor.
    </string>

    <string name="action_share">Share</string>
    <string name="action_reply">Reply</string>


</resources>
